# [Created by task 2.5.3 10/29/2021 12:59:35]
# Taskwarrior program configuration file.
# For more documentation, see http://taskwarrior.org or try 'man task', 'man task-color',
# 'man task-sync' or 'man taskrc'

# Here is an example of entries that use the default, override and blank values
#   variable=foo   -- By specifying a value, this overrides the default
#   variable=      -- By specifying no value, this means no default
#   #variable=foo  -- By commenting out the line, or deleting it, this uses the default

# Use the command 'task show' to see all defaults and overrides

# Files
data.location=~/.task

include ~/.config/taskwarrior/gruvbox.theme
# Color theme (uncomment one to use)
#include /nix/store/l2505klah30chrxpjlw378vljzqqibkc-taskwarrior-2.5.3/share/doc/task/rc/light-16.theme
#include /nix/store/l2505klah30chrxpjlw378vljzqqibkc-taskwarrior-2.5.3/share/doc/task/rc/light-256.theme
#include /nix/store/l2505klah30chrxpjlw378vljzqqibkc-taskwarrior-2.5.3/share/doc/task/rc/dark-16.theme
#include /nix/store/l2505klah30chrxpjlw378vljzqqibkc-taskwarrior-2.5.3/share/doc/task/rc/dark-256.theme
#include /nix/store/l2505klah30chrxpjlw378vljzqqibkc-taskwarrior-2.5.3/share/doc/task/rc/dark-red-256.theme
#include /nix/store/l2505klah30chrxpjlw378vljzqqibkc-taskwarrior-2.5.3/share/doc/task/rc/dark-green-256.theme
#include /nix/store/l2505klah30chrxpjlw378vljzqqibkc-taskwarrior-2.5.3/share/doc/task/rc/dark-blue-256.theme
#include /nix/store/l2505klah30chrxpjlw378vljzqqibkc-taskwarrior-2.5.3/share/doc/task/rc/dark-violets-256.theme
#include /nix/store/l2505klah30chrxpjlw378vljzqqibkc-taskwarrior-2.5.3/share/doc/task/rc/dark-yellow-green.theme
#include /nix/store/l2505klah30chrxpjlw378vljzqqibkc-taskwarrior-2.5.3/share/doc/task/rc/dark-gray-256.theme
#include /nix/store/l2505klah30chrxpjlw378vljzqqibkc-taskwarrior-2.5.3/share/doc/task/rc/dark-gray-blue-256.theme
#include /nix/store/l2505klah30chrxpjlw378vljzqqibkc-taskwarrior-2.5.3/share/doc/task/rc/solarized-dark-256.theme
#include /nix/store/l2505klah30chrxpjlw378vljzqqibkc-taskwarrior-2.5.3/share/doc/task/rc/solarized-light-256.theme
#include /nix/store/l2505klah30chrxpjlw378vljzqqibkc-taskwarrior-2.5.3/share/doc/task/rc/no-color.theme

uda.reviewed.type=date
uda.reviewed.label=Reviewed
report._reviewed.description=Tasksh review report.  Adjust the filter to your needs.
report._reviewed.columns=uuid
report._reviewed.sort=reviewed+,modified+
report._reviewed.filter=( reviewed.none: or reviewed.before:now-6days ) and ( +PENDING or +WAITING )
